Thursday Apr 16, 2015

LDom versions

I saw a recent question about LDOM versions that come along with Oracle Solaris versions:

"I'm looking at upgrading some of my Control Domains to Oracle Solaris 11.2 SRU 8, which comes with LDoms 3.2. If I upgrade, will the new version be supported for migration?"

LDoms 3.2 is not yet supported by Ops Center, so if you start using it, you'll find that Ops Center won't know how to find migration targets for it.

If you're interested in which versions are supported, keep an eye on the Certified Systems Matrix; we'll add new versions there once they're certified.

EDIT: As Jay Lake pointed out in the comments, MOS Document 2014856.1 contains a workaround for this issue:

On all CDOMs in the pool, add the following line to /opt/sun/n1gc/etc/ldoms.properties:

archlist.LDMMGR.3.2=native,generic,migration-class1,sparc64-class1

Then restart the agent on the CDOM.

Repeat for all cdoms in pool.

EDIT 2: Ops Center 12.3 supports LDoms 3.2.

Thursday Jan 23, 2014

How-To: Migrating Logical Domains

Using Ops Center, you can create Server Pools to allow for failover and migration of virtual systems such as Logical Domains. In some cases, you'll want to migrate systems manually, either to balance the load or to perform hardware maintenance.

There's a how-to in our library that walks you through the whole procedure, and explains what prerequisites and roles are required. It also gives you a pointer to some additional resources - the Feature Reference Guide has chapters about Oracle VM Servers for SPARC and Server Pools.

About

This blog discusses issues encountered in Ops Center and highlights the ways in which the documentation can help you

Search

Archives
« August 2015
SunMonTueWedThuFriSat
      
1
2
3
4
5
7
8
9
10
11
12
14
15
16
17
18
19
21
22
23
24
25
26
28
29
30
31
     
Today